/**
  * CSS fuer Tools wie z.B. die Statuszeile
  */

/**
  * Redaktions-Statuszeile
  */
.statusBar {
	background: #f6f6f6;
	overflow: visible;
	position: relative;
	width: 500px; margin-left: 0px;
	z-index: 1;
}

.statusBar ul {
	overflow: visible;
}

.statusBar ul li {
	overflow: visible;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.statusBar ul.toolbar_info {
	margin-left: 20px;
}
.statusBar ul li li {
	width: 100%;
}

.statusBar span {
	padding: 0 1ex;
	line-height: 1.7em;
}

.statusBar ul.toolbar_info li a {
	display: inline;
	padding: 0;
}

.statusBar span.modifiedby {
	background: transparent url(/master/img/icon/editNodeOwners.png)
		no-repeat scroll 0 0;
	margin-left: 1em;
	margin-right: 1em;
	padding: 0 0 3px 16px;
}

.statusBar button {
	background: transparent;
	border: 0 none;
	cursor: pointer;
}

.statusBar button.modifiedby {
	background: transparent url(/master/img/icon/editNodeOwners.png) no-repeat scroll 0 2px;
}

.statusBar button.edit {
	background: transparent url(/master/img/icon/content_edit.png) no-repeat scroll 0 2px;
}

.statusBar button.contentdiff {
	background: transparent url(/master/img/icon/content_diff.png) no-repeat scroll 0 2px;
}

.statusBar button.no_lock {
	background: transparent url(/master/img/icon/earth_checked.png) no-repeat scroll 0 2px;
}

.statusBar button.lock_open {
	background: transparent url(/master/img/icon/unlocked.png) no-repeat scroll 0 2px;
}

.statusBar button.lock_closed {
	background: transparent url(/master/img/icon/pageLockedBy.png) no-repeat scroll 0 2px;
}

.statusBar button.tree {
	padding-left: 0;
}

.statusBar button.imgbutton {
	padding: 2px 0 3px 16px;
  margin: 0;
}

.statusBar .hlist {
  background: #EEE;
}

.statusBar .hlist ul {
  margin: 0;
}

.statusBar .hlist ul li {
  border: 1px solid #fff;
  border-right-color: #bbb;
  border-bottom-color: #bbb;
}
